A:link {color:#14D1F0;text-decoration: none;}
A:visited {color:#14D1F0;text-decoration: none;}
A:hover {color:#14D1F0;	text-decoration: underline;}

A.index:link {color:#00CCCC;text-decoration: none;}
A.index:visited {color:#00CCCC;text-decoration: none;}
A.index:hover {color:#00CCCC;text-decoration: underline;}

A.test:link {color:#999999;text-decoration: none;}
A.test:visited {color:#999999;text-decoration: none;}
A.test:hover {color:#999999;text-decoration: underline;}

td.center {
	height: 284px;
	background-image: url(images/center/bg_small.jpg);
	background-repeat: repeat-x;
}
.center_1 {
	background-image: url(images/center/bg_blevotnya.jpg);
	background-repeat: no-repeat;
	width: 65%;
}
.line1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
td.topmenu {
}
.line2 {
	padding-bottom: 10px;
}
.line3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.copy {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #999999;
	padding-left: 15px;
}

.fishki1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #00CCCC;
	padding-top: 20px;
}
.fishki2 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #00CCCC;
}
.fishki3 {


	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #00CCCC;
	padding-top: 10px;
}
.index1 {
	padding-top: 25px;
}
td.index2 {
	height: 70px;
}
.index3 {
	padding-top: 10px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #999999;
}
.ramka {
}
td.models_part1 {
	height: 400px;
	width: 465px;
}
.mouse_price {
	padding-top: 60px;
	padding-right: 40px;
	background-image: url(images/models/part1_8.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}
.price {
	font-family: Tahoma, Verdana, Arial;
	font-size: 24px;
	font-weight: bold;
	color: #14D1F0;
	padding-left: 10px;
	padding-right: 5px;
}
.model710 {
	background-image: url(images/models/710.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 95px;
	padding-left: 40px;
}
.chg_color1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 10px;
}




td.models_part2 {
	height: 400px;
	width: 525px;
	background-image: url(images/models/descr_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 45px;
	padding-left: 10px;
}
TD
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}
.tovar_border2 {
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #14D1F0;
}
.tovar_border3 {
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.tovar_border4 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0C2A2F;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #14D1F0;
}
.tovar_border5 {
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0C2A2F;
}
.models2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	padding-bottom: 30px;
}
.model718 {
	background-image: url(images/models/part1_5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 95px;
	padding-left: 40px;
}
table.models_table {
	background-image: url(images/models/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.model750 {
	background-image: url(images/models/750.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 95px;
	padding-left: 40px;
}
table.models_table2 {

	background-image: url(images/models/bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
td.topmenu2 {
	background-image: url(images/models/top_bullets.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
td.models_part3 {

	height: 400px;
	width: 525px;
	background-image: url(images/models/descr_bg_0.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 45px;
	padding-left: 10px;
}
table.wcg_table {
}
td.games_otstup {
	padding-left: 100px;
}
td.games_top_text {
	padding-left: 40px;
}
td.g_t1 {
	padding-top: 30px;
	color: #14D1F0;
}
td.g_t2 {
	padding-top: 25px;
	color: #14D1F0;
}
td.g_t3 {

	padding-top: 25px;
	color: #14D1F0;
}
td.g_t4 {


	padding-top: 25px;
	color: #14D1F0;
}
td.fishka_1 {
	background-image: url(images/fishki/1_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 300px;
	padding-top: 20px;
	padding-right: 60px;
}
.f_text1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	color: #14D1F0;
	font-weight: bold;
	padding-bottom: 15px;
}
.f_text2 {
	padding-top: 30px;
}
td.fishka_2 {

	background-image: url(images/fishki/2_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 300px;
	padding-top: 20px;
	padding-right: 60px;
}
.png
{
    //background-image: none ! important;
	behavior: url('pngfix.htc');
}
td.fishka_3 {


	background-image: url(images/fishki/3_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 300px;
	padding-top: 20px;
	padding-right: 60px;
}
td.fishka_4 {



	background-image: url(images/fishki/4_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 300px;
	padding-top: 20px;
	padding-right: 60px;
}
td.flash {
	padding-top: 60px;
	padding-left: 15px;
	width: 335px;
}
TD.ruspak {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 20px;
	font-weight: bold;
}
.ruspak2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-transform: lowercase;
	color: #00CCCC;
}
.main_menu_rasp {
	height: 53px;
}
